import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'
export default defineConfig({
  plugins: [react()],
  define: {
  //Prod//
  'import.meta.env.VITE_API_URL': JSON.stringify('/api'),
  //Dev//
  // 'import.meta.env.VITE_API_URL': JSON.stringify('http://devsrv.tld/api'),
 }
})
